<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>193065</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>264363</com:RegistrationNumber>
  <com:ApplicationDate>2003-06-23</com:ApplicationDate>
  <com:RegistrationDate>2004-07-23</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2033-06-23</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">semag</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1930650.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>5</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>29</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>30</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>31</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>33</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>5</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">potraviny a nápoje biologické, dietetické, obohacené vitamíny, organickými a anorganickými látkami pro humánní využití, zejména diabetický chléb, vitamínové, multivitamínové, minerální (včetně stopových prvků) a výživové doplňky potravy, spadající do této třídy, speciální potraviny pro kojence, děti, nemocné a rekonvalescenty, zejména bílkovinné přípravky, medicinální oplatky, bio-potraviny, cukrovinky s léčivými přísadami, bylinné a léčivé čaje, vše výše uvedené s léčebnými účinky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>29</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky obsahující upravené mandle, zpracované ořechy, zpracované arašídy, sušený kokos, mák, kandované, zmrazené, vařené a sušené ovoce, ovocná dřeň, marmelády, hrozinky, texturované proteiny a směsi z nich pro humánní využití, ostatní specializované komponenty pro zušlechťování poživatin (zejména extrakty a moučky ze sladu, pasty a pomazánky z leguminos a z jejich směsí, želírovací látky včetně ostatních substancí a výrobků zařazených v této třídě), zelenina sušená, konzervovaná, zavařená a mražená, houby sušené, konzervované, zavařené a mražené, bylinky zahradní sušené, kokosová moučka a kokosová drť, hotové polévky, polévkové koncentráty, polévkové kostky, tablety a výtažky, polévky v sáčku pro rychlou úpravu, instantní polévky, mléko a výrobky z mléka, spadající do této třídy, vejce, jejich výtažky, náhražky a výrobky z nich, žitné klíčky jako potravina, jedlé oleje a tuky, pekařské tuky a tukové náhražky, játrová paštika, masa plnicí do jemného pečiva, masové paštiky, kaviár</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>30</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">suroviny a polotovary pro pekárenskou a cukrářskou výrobu, zahušťovací a pojicí činidla, zpracovaná mouka obsahující všechny přísady nutné pro výrobu pekařských, cukrářských a těstárenských výrobků, trvanlivého a jemného pečiva, tukové náplně a polevy, zlepšující přípravky, vše výše uvedené do chleba, pečiva a cukrářských výrobků, koření a směsi různého koření, přípravky aromatické (potravinářské), zvláště esence na pečení, fermenty pro těsto, prášky do pečiva, mlynářské výrobky, zvláště mouka a obilné výrobky určené k lidské výživě, rýže, škrob pro potravinářství, obilní vločky, těstoviny, cukr, též hroznový a vanilkový, cukerné šťávy, pečivové hmoty, pasty nebo prášky (pekárenské a cukrářské), výrobky expandované, extrudované, včetně ostatních výrobků zdravé a racionální výživy, obsahující např. biodegradovatelné látky, obalová pouzdra z mouky, přírodní vlákniny, ostatní ingredience zařazené v této třídě, cukrářské výrobky, drobné cukroví a cukrovinky, pekárenské výrobky, zejména moučné, zvláště chléb všeho druhu, též nekvašený a sladový, chlebíčky a taštičky, též plněné masem, sýrem, zeleninou, pizza, chlebové konzervy, kvásek, kvasnice, běžné, jemné a trvanlivé pečivo, housky, též plněné masem, sýrem, atd., rohlíky, bagety, perník, moučníky, zejména bábovky, koláče, dorty, drobné pečivo, sušenky a oplatky, lívance, mandlové těsto a marcipán, plnicí masy do pečiva, kakao a kakaové přípravky a výrobky, čokoláda, káva, kávové náhražky a přísady, kuchyňská sůl, med pravý nebo umělý, zmrzlina, zahušťovače k vaření potravin, dehydratovaná hotová jídla a směsi k přípravě hotových jídel, minerály, multiminerálové komplexy a stopové prvky jako doplňky výživy, tresti a výtažky do potravin, nikoliv pro lékařské účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>31</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky zemědělské, zahradnické a lesní, zejména čerstvé ovoce, též jižní, lanýže, mák, olivy, ořechy, zejména vlašské a kokosové, ořechová jádra</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">nealkoholické nápoje, zejména limonády, též šumivé nebo s ovocnou šťávou, minerální vody přírodní nebo umělé, mléčné nápoje lihuprosté, složené stejným dílem z ovocných šťáv a mléka, nealkoholické nápoje obsahující kyselinu uhličitou, ovocné šťávy a nápoje z ovocných šťáv, šerbety, sirupy a jiné přípravky k přípravě nápojů, piva, nealkoholická vína</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>33</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">alkoholické nápoje, zejména vína, lihoviny, likéry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby propagační, předvádění zboží, poradenství v obchodní činnosti, jednatelství pro vývoz a dovoz, zprostředkování obchodních záležitostí, zprostředkování interaktivní obchodní činnosti, tvorba obchodních sítí, provoz a pronájem prodejních automatů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">servisní činnost zejména v oblasti pekařství a cukrářství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby pekařství a cukrářství, spadající do této třídy, zejména zpracování těsta, zhotovování pekařských a cukrářských polotovarů a jejich pečení, konzervování potravin, lisování ovoce, zpracovávání pekařských výrobků, které nejsou určeny k okamžité spotřebě, konzultantská a poradenská činnost, dozor a technická inspekce v oblasti pekařství a cukrářství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vývoj nových výrobků v oblasti potravinářství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zajišťující stravování a konzumaci nápojů, zejména provoz a pronájem restauračních automatů, provoz bufetů, hostinská a restaurační činnost, příprava a dodávky jídla pro hostiny, kavárny-restaurace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2003-06-23</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>SEMAG spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Havířov, Šumbark</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Silesia Patent s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Václavovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
